html, body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:12px;
	margin:0;
	padding:0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	background: #fff;
	color: #181818;
	margin-top:15px;
}
table th {
	font-size: 14px;
	font-weight: normal;
	padding: 10px 4px;
	border-bottom: 2px solid #4d4d4d;
	text-align: left;
	vertical-align: baseline;
	margin:0;
	outline:none;
}
table td {
	border-bottom: 1px solid #ccc;
	padding: 4px 6px;
	text-align: left;
}
table tr.unranked td {
	color:#999999;
}
table.high td {
	line-height: 30px;
	vertical-align:middle;
	padding: 2px 4px;
}
table td span.pos {
	position:relative;
	display:inline-block;
	width:1.5em;
	height:1.5em;
	margin-right:0.5em;
	text-align:center;
	line-height:1.6em;
	border-radius:0.3em;
	background:white;
	color:white;
	font-weight:bold;
}
table td span.pos:after {
	position:absolute;
	content:'▾';
	color:white;
	top:0.9em;
	left:0.7em;
	font-size:0.8em;
}

table td span.pos.Series {
	background:#F5A904;
}
table td span.pos.Series:after {
	color:#F5A904;
}
table td span.pos.Series.Bonus {
	background:#A8157E;
}
table td span.pos.Series.Bonus:after {
	color:#A8157E;
}
table td span.pos.Pro {
	background:#DE1923;
}
table td span.pos.Pro:after {
	color:#DE1923;
}
table td span.pos.Challenger {
	background:#00A8E7;
}
table td span.pos.Challenger:after {
	color:#00A8E7;
}

table tbody tr:hover {
	color:#f54325;
	cursor:pointer;
}
ul {
	list-style: none outside none;
	font-family:"Titillium Web", sans-serif;
}
li {
	float:left;
	display:inline-block;
	padding:10px;
	margin:5px;
	font-weight:bold;
	text-transform:uppercase;
}
li a {
	color:#4d4d4d;
	text-decoration:none;
}
li a:hover {
	color:#eb4242;
}
li.sel {
	border-bottom: solid 4px #ea4144;
	margin-bottom: 1px;
}
li.first {
	clear:both;
}
p, div {
	margin:0 30px;
}
h3 {
	clear:both;
	text-align:center;
	text-transform:uppercase;
	padding:20px;
	background:#f7f7f7;
	font-size:20px;
}
